Ping Joseph.


Brian's Mail list account
 

Hi a number of people on the nvda list myself included have had problems with putting the add on updater on installed copies of the latest beta of nvda. The eof error happens and its as if the add on is not there.
However I just set up a portable version of the same snap and it installs there with no issues, likewise on portable versions of alpha and the stable release of nvda.
Is there something different about an installed copy, or do we all have some kind of corruption that causes this effect. I've tried changing add ons around but the effect remains the same, so I'm reasonably sure its not an add on that is causing the issue, as now my alpha portable and the beta installed have exactly the same add ons and versions but the installed beta still has the error at start up or install and is thus not working.

Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.

Join nvda@nvda.groups.io to automatically receive all group messages.